<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <!--meta http-equiv="refresh" content="30"-->

    <!-- CSS -->
    <link rel="stylesheet" href="./assets/css/main.css">

    <!-- Font Awesome -->
    <!-- <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"> -->
    <link rel="stylesheet" type="text/css" href="./assets/css/vendor/font-awesome.min.css">

    <!-- Google Fonts -->
    <link href="//fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,700italic,400italic" rel="stylesheet"
          type="text/css">

    <title>Jukebox - Jan Wagemakers -</title>
</head>

<body>
    <div class="content">
        <article class="feature-image">
            <header id="main" style="background-image: url('./assets/img/jukebox.jpeg')">
                <h1 id="About" class="title">
                    Jukebox
                </h1>
            </header>
            <section class="post-content">
                <div align="center">
                    <div id="refresh">
                        <table style="overflow:hidden; width:auto;">
                            <tbody>
                            <tr>
                                <td>&#9754;</td>
                                <td th:text="${previous}">?</td>
                            </tr>
                            <tr>
                                <td>&#9834;</td>
                                <td th:text="${song}">?</td>
                            </tr>
                            <tr>
                                <td>&#9755;</td>
                                <td th:text="${next}">?</td>
                            </tr>
                            </tbody>
                        </table>
                        <p>
                            <form action="/" method="post">
                                <input class="button" th:classappend="${cmd} == 'Back' ? 'on' : 'off'" type="submit" name="action" value="Back"/>
                                <input class="button" th:classappend="${cmd} == 'Forward' ? 'on' : 'off'" type="submit" name="action" value="Forward"/>
                                <input class="button" th:classappend="${cmd} == 'Stop' ? 'stop' : 'off'" type="submit" name="action" value="Stop"/>
                                <input class="button" th:classappend="${cmd} == 'Start' ? 'on' : 'off'" type="submit" name="action" value="Start"/>
                            </form>
                        </p>
                    </div>
                </div>
            </section>
        </article>
    </div>

    <div th:replace="./includes/refresh :: refresh"></div>

</body>
</html>